Subject: Re: [P2PSIP] P2PSIP Use Cases

From: "Arora, Suresh (Suresh)" <[email-masked]>
Date: Thu, 3 Jul 2008 21:53:49 +0800

Hello SG,

One possible application of P2PSIP could be server less PBXs.

-Suresh

Suresh Arora | Associate Technical Manager, Converged Communications - Solution Verification | Avaya | Tower 1, Level 2, Cybercity, Magarpatta City | Pune 411013, India | Voice: +91-20-3041 2612 |

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Bruce Lowekamp
Sent: Friday, June 27, 2008 7:22 PM
To: Sukanta ganguly
Cc: P2PSIP WG
Subject: Re: [P2PSIP] P2PSIP Use Cases

The draft hasn't been updated in a bit, but take a look at:

http://tools.ietf.org/html/draft-bryan-p2psip-app-scenarios-00

Bruce

Sukanta ganguly wrote:
> Hi Victor,
>    I hope people don't consider my question to be a spam. I am 
> genuinely interested in knowing more about the applicability and 
> usage. Any details would help.
> 
> Regards
> SG
> 
> ----- Original Message ----
> From: Victor Pascual Ávila <[email-masked]>
> To: P2PSIP WG <[email-masked]>
> Sent: Thursday, June 26, 2008 3:49:53 PM
> Subject: [P2PSIP] P2PSIP UsHi Vases
> 
> (changed to P2PSIP use cases)
> 
> He is actually raising a right question.
> 
> Victor
> 
> On Fri, Jun 27, 2008 at 12:27 AM, Sukanta ganguly <[email-masked] 
> <mailto:[email-masked]>> wrote:
>  > Hi,
>  >    I was wanting to ask you folks this question about the application 
> of P2P
>  > SIP from your views. I have been following this email trail and 
> since many  > of you are from the industry I wanted to understand a 
> little from your  > perspective, the potential applications of P2P 
> SIP. I would really  > appreciate if you people share their views and 
> understanding here.
>  >
>  > Thanks
>  > SG
> _______________________________________________
> P2PSIP mailing list
> [email-masked] <mailto:[email-masked]> 
> https://www.ietf.org/mailman/listinfo/p2psip
> 
> 
> ----------------------------------------------------------------------
> --
> 
> _______________________________________________
> P2PSIP mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/p2psip

_______________________________________________
P2PSIP mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/p2psip
_______________________________________________
P2PSIP mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/p2psip